h3 {
	font-size: 14pt;
	color: #069;
	text-transform: none;
	font-weight: bold;
}

ul.vacancy-data {
	list-style: none;
	border-left: 5px solid #06c;
	padding-left: 20px;
	margin-bottom: 20px;
}

li.job-company {
	padding-left: 20px;
	background: url("/images/icon-company.gif") left top no-repeat;
}

ul.job-data-featured {
	padding-left: 8px;
	margin-left: 17px;
	border-left: 5px solid #f90;
}
